Hermos API

Get Product Setting_access_policy

GET/products/{product}/settings/access_policy

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

product*string
Length1 <= length

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/products/string/settings/access_policy"
{  "group": "access_policy",  "value": {    "on_external_plan_change": "require_payment",    "on_cancel": "period_end",    "pause_enabled": true,    "pause_max_months": 1,    "on_dispute_open": "keep"  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}